deb-пакеты

Выкладывайте ваши сборки в этом разделе
Packages/Builds

deb-пакеты

Postby torkvemada » Tue Jun 17, 2008 8:48 pm

Все инструкции по установке кутима находятся по адресу http://qutim.org/download
Last edited by MrFree on Tue May 08, 2012 10:44 pm, edited 4 times in total.
Reason: Актуальные данные в этом посте больше не хранятся, идите по ссылке
Code: Select all
wall<---------------->Debian sid (3.10-3-amd64)<---------->OpenSSH 6.0p1-3
qutIM 0.3.1<--------->Ubuntu 13.04 (3.8.0-31-amd64)<------>Unity
telepathy<----------->Meego Harmattan 1.2
User avatar
torkvemada
inquisitor
 
Posts: 977
Joined: Tue Jun 17, 2008 10:37 am
Location: Russia, @ARRAY()

Re: deb-пакеты

Postby MrFree » Fri Mar 18, 2011 10:40 am

Сообщения из этой темы перенесены в архив deb-пакеты часть1
User avatar
MrFree
Аццкий модератор
 
Posts: 1333
Joined: Wed Jun 18, 2008 7:33 am
Location: /dev/random

Re: deb-пакеты

Postby mvv76 » Sat Mar 19, 2011 12:31 pm

можно надеяться на репозиторий версии 0.3?
OS: Debian Sid/Experimental amd64
KDE: 4.6.2
Qt: 4.7.3
Qutim: падает :(
mvv76
User
 
Posts: 11
Joined: Mon Nov 02, 2009 8:30 am

Re: deb-пакеты

Postby reindeer » Sat Mar 19, 2011 7:31 pm

надеяться — можно!
reindeer
Jabber/XMPP developer
 
Posts: 258
Joined: Sat Jul 12, 2008 8:26 pm

Re: deb-пакеты

Postby mvv76 » Sat Mar 19, 2011 7:50 pm

reindeer wrote:надеяться — можно!

:D да, какой вопрос - такой ответ.
Хочется пользоваться нормальным мессенджером, перепробовал многое, что есть в Дебиане в частности, и понял, что для меня кутим наиболее удобный и функциональный.
OS: Debian Sid/Experimental amd64
KDE: 4.6.2
Qt: 4.7.3
Qutim: падает :(
mvv76
User
 
Posts: 11
Joined: Mon Nov 02, 2009 8:30 am

Re: deb-пакеты

Postby Slip » Fri Apr 01, 2011 6:45 pm

Для Lucid нет пакетов? Пытался заменить на Maverick, но тогда libqt староват. Пакеты ждать или только обновляться?
"UNIX прост. Но надо быть гением, чтобы понять его простоту" (с) Деннис Ритчи
User avatar
Slip
Кто-я?Где-я?
 
Posts: 4
Joined: Sun Jan 03, 2010 3:12 pm
Location: DnDz|Ua

Re: deb-пакеты

Postby Sauron » Fri Apr 01, 2011 7:19 pm

Slip wrote:Для Lucid нет пакетов? Пытался заменить на Maverick, но тогда libqt староват. Пакеты ждать или только обновляться?

Подключить Qt из бэкпортов и юзать репу от Маверика.
эээ
User avatar
Sauron
Ядрёный разработчик / Плагинный разработчик
 
Posts: 2074
Joined: Wed Jun 18, 2008 10:32 am
Location: Saint-Petersburg

Re: deb-пакеты

Postby Slip » Sat Apr 02, 2011 6:39 am

Спасибо, уже разобрался.
"UNIX прост. Но надо быть гением, чтобы понять его простоту" (с) Деннис Ритчи
User avatar
Slip
Кто-я?Где-я?
 
Posts: 4
Joined: Sun Jan 03, 2010 3:12 pm
Location: DnDz|Ua

Re: deb-пакеты

Postby Kamp » Sun Apr 03, 2011 7:43 pm

С какого репа теперь можно постоянно обновляться, если не юзаю 0.2 ?
Kamp
User
 
Posts: 206
Joined: Sat Oct 10, 2009 2:01 pm

Re: deb-пакеты

Postby proDOOMman » Sun Apr 03, 2011 8:00 pm

Если нужен только 0.3, то можно использовать ppa:qutim/qutim
qutIM 0.2 repository for Ubuntu: https://launchpad.net/~qutim/+archive/qutim.svn
qutIM 0.3 repository: https://launchpad.net/~qutim/+archive/qutim
User avatar
proDOOMman
User
 
Posts: 305
Joined: Mon Jun 16, 2008 5:32 pm

Next

Return to Пакеты/Сборки

Who is online

Users browsing this forum: No registered users and 1 guest

cron
";